Subject: RE: Internet FAX WG meeting summary

From: "McIntyre, Lloyd" <[email-masked]>
Date: Wed, 12 Dec 2001 18:17:14 -0800

Claudio,
Thanks for a job well done in conducting what could have been a difficult
meeting and preparing such thorough minutes within a short period.

I have provided a few clarification proposals below.

Lloyd

> 2. Status of Draft Standard consideration
> 2.1 TIFF-FX                                      
> - draft-ietf-fax-tiff-fx-11.txt
> - draft-ietf-fax-tiff-regbis-03.txt
> - draft-ietf-fax-tiff-fx-reg-01.txt
>  Single TIFF-FX specification with 2 Content-type
> 
--snip--
> 
> Mid Semptember 2002
> 
> - to have image/tiff-fx registration and tiff-fx file format 
> specification piublished as Draft Standards
This should indicate approved rather than published as Draft Standards. It
is likely that publication will occur later than September.
--snip--
> Then the Draft Progression Path Concurrence is again revised:
> 
> - image/tiff revised registration goes from I-D to BCP
> 
> - image/tiff-fx goes from I-D to Proposed Standard, waits 6 
> months, and
> is updated as I-D which goes then for Proposed Standard
This should read "then for Draft Standard" rather than Proposed Standard.

> 8 Confirmation of milestones
> - FFPIM
> 
> Final draft due for X-mas 2001
> 
> - ESMTP-CONNEG
> 
> Nov 2001 final draft submitted (Done)
> 
> Jan 2002 IETF last call
> 
> - TIFF-FX extension
> 
> on hold until TIFF-FX new documents are finalized. Maybe Jun 2002.
To be consistent with section 6.4 please consider changing this to read "on
hold until relevant new documents are at a stable state. Maybe February
2002". The Feb. 02 IESG last call period is more consistent with my proposal
of a stable state for these documents (i.e. image/tiff and image/tiff-fx
registration), especially in light of their simplicity.

---

From: "McIntyre, Lloyd" <[email-masked]>
Date: Fri, 14 Dec 2001 10:31:13 -0800

If it is appropriate to addition reference to image/tiff-fx, then some
possible edits are provided below. 

2.2.3     Content

   The data format of the facsimile image is based on the minimum set of
   TIFF for Facsimile [5], also known as the S profile.   Such facsimile
   data are included in a MIME object by use of the image/TIFF <<change to
image/tiff>> sub-type
   [12].  Additional rules for the use of TIFF for Facsimile, for the
   message-based Internet facsimile application, are defined later.

        NOTE:  In the event that TIFF fields and values beyond the
        minimum set of TIFF for Facsimile are used, as a result of
        prior knowledge of their support by the recipient, then data
        of the F profile SHOULD also use the image/tiff sub-type while
        data beyond the S and F profiles MUST use the image/tiff-fx
        sub-type [20].

<<Edit to section 6.1 Normative references>>
   [20] McIntyre, L., Parsons, G. and Rafferty, J., "Tag Image File Format
        Fax eXtended (TIFF-FX) - image/tiff-fx: MIME Sub-type Registration",
        draft-ietf-fax-tiff-fx-reg-??.

Lloyd 

> -----Original Message-----
> From: Claudio Allocchio [mailto:[email-masked]]
> Sent: Friday, December 14, 2001 8:29 AM
> To: Toyoda, Kiyoshi
> Cc: [email-masked]; Claudio Allocchio
> Subject: Re: Internet FAX WG meeting summary
> 
> 
> 
> 
> > draft-ietf-fax-service-v2-05:
> >  It refers RFC2301 "File Format for Internet Fax" and RFC 2302
> > "Tag Image File Format (TIFF)-- image/TIFF: MIME Sub-type 
> Registration".
> > 
> > The part which refers two RFCs is below.
> >  2.2.3     Content
> > 
> >    The data format of the facsimile image is based on the 
> minimum set of
> >    TIFF for Facsimile [5], also known as the S profile.   
> Such facsimile
> >    data are included in a MIME object by use of the 
> image/TIFF sub-type
> >    [12].  Additional rules for the use of TIFF for 
> Facsimile, for the
> >    message-based Internet facsimile application, are defined later.
> > 
> > I think we don't need to change description above if the 
> two references are 
> > draft-ietf-fax-tiff-fx-11 and draft-ietf-fax-tiff-regbis-03.
> 
> THere are going to be TWO registrations, thus there must be two 
> references to image/tiff and image/tiff-fx registrations. 
> Thus also the 
> above part needs a change for coherence.
> 
> Comments?
> 
> regards,
> Claudio
>